<div>
  <div *ngIf="loggedIn">
    <a (click)="logout()">Déconnexion</a>
  </div>
  <div *ngIf="!loggedIn">
    <a (click)="login()">Connexion</a>
  </div>
  <!--<button (click)="c()">check</button>-->
</div>
